Subject: da'i (for a change)

From: [email-masked]
Date: Wed, 20 Jun 2001 18:03:06 EDT

Thank you, xorxes, for finding {da'i}, the missing version of "assume," 
tucked away in discursives. So
noda zo'u ge da numcu gi node gi'e numcu gi'i balzma da da'o.i .i ni'i fu'e 
da'i ge da goi xy numcu gi node balzma xy .i ku'i rodi ganai di numcu gi le 
sumji be di bei li pa cu numcu da'o .iseni'i le sumji be xy bei li pa cu 
numcu .i ji'a rodi zo'u le sumji be di bei li pa cu balzma di da'o .iseni'i 
le sumji be xy bei li pa cu balzma xy .iseni'i di goi le sumji be xy bei li 
pa zo'u ge di numcu gi di balzma xy ..i ku'i di'u natfe le se sruma .iseni'i 
da'inai noda zo'u ge da numcu gi node gu'e numcu gu'i balzma da .i di'u 
cipra te zukte